petsc-3.10.5 2019-03-28
Report Typos and Errors

# TAOPOUNDERS

POUNDERS derivate-free model-based algorithm for nonlinear least squares

### Options Database Keys

| -tao_pounders_delta | - initial step length
| -tao_pounders_npmax | - maximum number of points in model
| -tao_pounders_gqt | - use gqt algorithm for subproblem instead of TRON

### Level

beginner

### Location

src/tao/leastsquares/impls/pounders/pounders.c

### Examples

src/tao/leastsquares/examples/tutorials/chwirut1.c.html
src/tao/leastsquares/examples/tutorials/chwirut2.c.html
src/tao/leastsquares/examples/tutorials/chwirut1f.F90.html
src/tao/leastsquares/examples/tutorials/chwirut2f.F90.html
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages